lib64digikam-devel-5.5.0-2.mga6.x86_64.rpm


Advertisement

Description

lib64digikam-devel - Static libraries and headers for digikam

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64digikam-devel-5.5.0-2.mga6.x86_64.rpm
Package name lib64digikam-devel
Package version 5.5.0
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://www.digikam.org
License GPLv2+
Maintainer -
Download size 14.31 KB
Installed size unknown
lib64digikam-devel contains the libraries and header files needed to
develop programs which make use of digikam.
The library documentation is available on header files.

Alternatives

Package Version Architecture Repository
lib64digikam-devel-5.9.0-1.mga6.x86_64.rpm 5.9.0 x86_64 Mageia Core Updates
lib64digikam-devel-5.5.0-2.1.mga6.x86_64.rpm 5.5.0 x86_64 Mageia Core Updates
lib64digikam-devel - - -

Requires

Name Value
devel(libGL(64bit)) -
devel(libKF5Bookmarks(64bit)) -
devel(libKF5CalendarCore(64bit)) -
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigGui(64bit)) -
devel(libKF5ConfigWidgets(64bit)) -
devel(libKF5CoreAddons(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5IconThemes(64bit)) -
devel(libKF5KDELibs4Support(64bit)) -
devel(libKF5KIOWidgets(64bit)) -
devel(libKF5Kipi(64bit)) -
devel(libKF5Notifications(64bit)) -
devel(libKF5NotifyConfig(64bit)) -
devel(libKF5Sane(64bit)) -
devel(libKF5Service(64bit)) -
devel(libKF5Solid(64bit)) -
devel(libKF5ThreadWeaver(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libKF5WindowSystem(64bit)) -
devel(libKF5XmlGui(64bit)) -
devel(libQt5Concurrent(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5OpenGL(64bit)) -
devel(libQt5PrintSupport(64bit)) -
devel(libQt5Sql(64bit)) -
devel(libQt5WebKitWidgets(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libQt5X11Extras(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libX11(64bit)) -
devel(libdigikamcore(64bit)) -
devel(libdigikamdatabase(64bit)) -
devel(libexiv2(64bit)) -
devel(libexpat(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgomp(64bit)) -
devel(libgphoto2(64bit)) -
devel(libgphoto2_port(64bit)) -
devel(libjasper(64bit)) -
devel(libjpeg(64bit)) -
devel(liblcms2(64bit)) -
devel(liblensfun(64bit)) -
devel(liblqr-1(64bit)) -
devel(libm(64bit)) -
devel(libmarblewidget-qt5(64bit)) -
devel(libopencv_contrib(64bit)) -
devel(libopencv_core(64bit)) -
devel(libopencv_imgproc(64bit)) -
devel(libopencv_objdetect(64bit)) -
devel(libpng16(64bit)) -
devel(libstdc++(64bit)) -
devel(libtiff(64bit)) -
lib64digikamcore5 == 1:5.5.0-2.mga6
lib64digikamdatabase5 == 1:5.5.0-2.mga6
lib64digikamgui5 == 1:5.5.0-2.mga6
lib64kf5kipiplugins5 == 1:5.5.0-2.mga6

Provides

Name Value
devel(libKF5kipiplugins(64bit)) -
devel(libdigikamcore(64bit)) -
devel(libdigikamdatabase(64bit)) -
devel(libdigikamgui(64bit)) -
digikam-devel == 1:5.5.0-2.mga6
kipi-plugins-devel == 1:5.5.0-2.mga6
lib64digikam-devel == 1:5.5.0-2.mga6
lib64digikam-devel(x86-64) == 1:5.5.0-2.mga6
libdigikam-devel == 1:5.5.0-2.mga6

Obsoletes

Name Value
kipi-plugins-devel < 1:2.0.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64digikam-devel-5.5.0-2.mga6.x86_64.rpm
Source Package digikam-5.5.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64digikam-devel rpm package:
    # urpmi lib64digikam-devel

Files

Path
/usr/lib64/libKF5kipiplugins.so
/usr/lib64/libdigikamcore.so
/usr/lib64/libdigikamdatabase.so
/usr/lib64/libdigikamgui.so

Changelog

2017-06-20 - neoclust <neoclust> 1:5.5.0-2.mga6
+ Revision: 1108004
- Rebuild against new exiv2
2017-03-13 - neoclust <neoclust> 1:5.5.0-1.mga6
+ Revision: 1092279
- Add back jalbum kipi-plugin
- New version 5.5.0
2017-01-31 - barjac <barjac> 1:5.4.0-3.mga6
+ Revision: 1084314
- Rebuild for eigen3
2017-01-08 - neoclust <neoclust> 1:5.4.0-2.mga6
+ Revision: 1080729
- New version 5.4.0
2016-12-15 - neoclust <neoclust> 1:5.3.0-2.mga6
+ Revision: 1075309
- Rebuild against new libkipi
2016-11-06 - neoclust <neoclust> 1:5.3.0-1.mga6
+ Revision: 1065505
- New version 5.3.0
2016-09-23 - neoclust <neoclust> 1:5.2.0-3.mga6
+ Revision: 1055491
- Fix typo in %rename
2016-09-23 - neoclust <neoclust> 1:5.2.0-2.mga6
+ Revision: 1055456
- Obsolete some removed kipi plugins
- New bugfix release 5.2.0
2016-09-14 - zezinho <zezinho> 1:5.1.0-3.mga6
+ Revision: 1052603
- fix name of qt5-database-plugin-sqlite as i586 version was used for x86_64
2016-09-07 - daviddavid <daviddavid> 1:5.1.0-2.mga6
+ Revision: 1050342
- rebuild for marble 16.08.0

See Also

Package Description
lib64digikamcore5-5.5.0-2.mga6.x86_64.rpm Runtime library for digikam
lib64digikamdatabase5-5.5.0-2.mga6.x86_64.rpm Runtime library for digikam
lib64digikamgui5-5.5.0-2.mga6.x86_64.rpm Runtime library for digikam
lib64dirac-devel-1.0.2-12.mga6.x86_64.rpm Development files of the Dirac Video codec
lib64dirac0-1.0.2-12.mga6.x86_64.rpm Shared library of the Dirac Video codec
lib64discid-devel-0.6.2-1.mga6.x86_64.rpm A Library for creating MusicBrainz DiscIDs
lib64discid0-0.6.2-1.mga6.x86_64.rpm A Library for creating MusicBrainz DiscIDs
lib64distcache-devel-1.5.1-27.mga6.x86_64.rpm Libraries and header files for building distcache-compatible software
lib64distcache1-1.5.1-27.mga6.x86_64.rpm Shared libraries for distcache
lib64divecomputer-devel-0.5.0-1.mga6.x86_64.rpm Header files and development libraries for libdivecomputer
lib64divecomputer0-0.5.0-1.mga6.x86_64.rpm Libraries for libdivecomputer
lib64djconsole-devel-0.1.3-10.mga6.x86_64.rpm Libdjconsole - Support for hardware dj consoles
lib64djconsole0-0.1.3-10.mga6.x86_64.rpm Libdjconsole - Support for hardware dj consoles
lib64djvulibre-devel-3.5.27-2.mga6.x86_64.rpm DjVulibre development files
lib64djvulibre21-3.5.27-2.mga6.x86_64.rpm DjVulibre library
Advertisement
Advertisement